@charset "UTF-8";
/* CSS Document */

body{
background-color:#000000
}

@font-face {
	font-family: "Century Gothic";
	src: url(../../includes/fonts/GOTHIC.TTF);
	}
	
@font-face {

font-family: "Century Gothic Itallic";
src: url(../../includes/fonts/GOTHICI.TTF);

}

@font-face {

font-family: "Century Gothic Bold";
src: url(../../includes/fonts/GOTHICB.TTF);

}

p{
	font-size:14px;
	font-family: "Century Gothic";
	color:#000000;
}

.p{
	font-size:14px;
	font-family: "Century Gothic";
	color:#000000;
}

li img{
	position:relative;
	top:5px;
}

li{
	list-style:none;
}

#content ul{
	display:inline;
}

.h1{
	font-family: 'Kaushan Script', cursive;
	font-size: 24px;
	font-weight:400;
}

.h2{
	font-family: 'Century Gothic Itallic';
	font-size: 16px;
}

p a{
	font-size:14px;
	font-family: "Century Gothic";
	color:#333333;
	text-decoration:none;
}
	
p a:hover{
	color: #993300;
}

.p a{
	font-size:14px;
	font-family: "Century Gothic";
	color:#333333;
	text-decoration:none;
}
	
.p a:hover{
	color: #993300;
}

.gallery{
	position:relative; 
	top:20px; 
	left:-8px;  
	color:#000000;
   	font-size:12px; 
	font-family:'Century Gothic';
}

.bold{
	font-family: "Century Gothic Bold";
}

@-moz-document url-prefix()

{
.bold{ 
	font-family:'Century Gothic';
}

}

td a{
	font-family:'Century Gothic';
	text-decoration:none;
	font-size:14px;
}

td a:hover{
	color:#993300;
}

.texta a{
	color:#000000;
}

.texta a:hover{
	color:#999;
}

#wrapper{
	position:relative;
	margin:auto;
	overflow:hidden;
	max-width:959px;
	border: thin solid #000;
	background-color:#FFFFFF
}

#header{
	position:relative;
	left:-1px;
	background-color:#000000;
	width:965px
}

#nav{
	position:absolute;
	width:960px;
	top: 450px;

}

#nav ul{
	position:relative;
}

#nav li{
	position:relative;
	float:left;
	width:180px;
	height:30px;
	list-style:none;
	padding-top:10px;
	text-align:center;
	left:-8px;

}

#nav li a{
	color: #fff;
	text-decoration:none;
	font-size:14px;
	font-family: "Century Gothic";
}

#nav li a:hover{
	color: #CCCCCC;
}

#nav li ul{
	display:none;
	position:absolute;
	margin:0px 0px 0px 0px;;
	padding:20px 0px 0px;
	z-index:1000
}

#nav li ul li{
	width:165px;
	clear:both;
	margin:0px 0px 0px 15px;
	padding:0px;
}

#content{
	position:relative;
	padding: 40px;
	padding-bottom:10px;
	width:430px;
	top:-20px;
	float:left;
	z-index:0
}


#side_images{
	width:300px;
	position:relative;
	float:left;
	top:10px;
}

#side_images li{
	list-style:none;
	margin:20px;
	padding:20px;
	margin-bottom:30px;
	padding-bottom:35px;
	padding-top:25px;
	text-align:center;
	width:320px;
}

#line{
	width:870px;
	height:1px;
	background-color: #CCCCCC;
}

#shortline{
	width:500px;
	height:1px;
	background-color: #CCCCCC;
}

#footer_border{
	width:960px;
	top:-50px;
	clear:both;
	left:-8px;
	top:0px;
	position:relative;

}

#footer_border li{
	position:relative;
	float:left;
	width:180px;
	height:15px;
	list-style:none;
	text-align:center;
	margin-left:-8px;

}

#footer_text{
	position:relative;
	width:960px;
	text-align:center;
	width:900px;
	margin: auto;
	margin-bottom:40px;
	line-height:20px;
	top:20px;
	clear:both;
}
